Subject: [bug#54882] [PATCH 0/2] gnu: Add hut.

From: "(" <[email-masked]>
Date: Sun, 09 Oct 2022 09:18:27 +0100

Hey Maxim,

On Sat Oct 8, 2022 at 5:16 AM BST, Maxim Cournoyer wrote:
> Thanks for this contribution!  I've applied the 6 patches of this
> series, making them appear in the correct order, and made some changes
> to them, mostly making complete sentences in the description and fixing
> the indentation (please use the Emacs-based formatting tool next time,
> or 'guix style', which should get this right).  I've also removed the
> double hydhen ('--') from package names, as we do not have this
> convention in Guix.

Pretty sure we already have some packages with the double-hyphen in them;
also, it's not a separator, rather a translation of:

git.sr.ht/~foo/bar
         ^^ these two characters

So, wouldn't it be better to keep things consistent with them existing
packages?
    -- (